﻿body {
  	font-family: arial, sans-serif;
  	font-size:12px;
  	text-align: justify;
  	margin: 0px;
  	padding: 0px;
  	background: black;
	color: white;
	font-size: 18px;
	font-weight: bold;
}

a{
	color: white;		
	text-decoration:none;
}
a:link {
	
}
a:visited {
	
}
a:focus{
	border-top: 2px solid darkblue;
	border-bottom: 2px solid darkblue;
	background: white;
}
a:hover {
	border-top: 2px solid darkblue;
	border-bottom: 2px solid darkblue;
	background: white;
}
a:active {

}


img{
	text-align: center;
	border: none;
}
.videoDiv{
	width:500px;
	margin: 0px auto;	
}
.video{
	height: 325px; 
	width: 500px;
}


p{
	font-size: 14px;
	font-style:normal;
	text-align: justify;
	color: white;
}

p.error{
	font-size: 12px;
	font-style: italic;
	text-align: center;
	color: red;
}

h1, h2, h3{
	font-family: serif;
	font-weight: bold;
	text-align: center;
	color: white;
}
h1{
	font-size: 32px;
	color: white;
	text-align: center;
}
h2{
	font-size: 24px;
}
h3{
	diplay: inline;
	text-align: left;
	font-size: 18px;
	margin-bottom: 0px;
    padding-bottom: 0px;
	color: white;
}

i{
	font-style:oblique;
}
ul, ol, table{
	font-size: 14px;
	font-style:normal;
	text-align: justify;
	color: white;
}
